StartupEvents.registry('item', event => {
    event.create('roadrunner').displayName('Roadrunner');
    event.create('roadrunnerblack').displayName('Roadrunner Black');

    event.create('ostrich').displayName('Ostrich');
    event.create('ostrichblack').displayName('Ostrich Black');

    event.create('sparrow').displayName('Sparrow');
    event.create('sparrowblack').displayName('Sparrow Black');

    event.create('potoo').displayName('Potoo');
    event.create('potooblack').displayName('Potoo Black');

    event.create('pigeon').displayName('Pigeon');
    event.create('pigeonblack').displayName('Pigeon Black');

    event.create('finch').displayName('Finch');
    event.create('finchblack').displayName('Finch Black');

    event.create('budgerigar').displayName('Budgerigar');
    event.create('budgerigarblack').displayName('Budgerigar Black');

    event.create('emu').displayName('Emu');
    event.create('emublack').displayName('Emu Black');

    event.create('hummingbird').displayName('Hummingbird');
    event.create('hummingbirdblack').displayName('Hummingbird Black');

    event.create('toucan').displayName('Toucan');
    event.create('toucanblack').displayName('Toucan Black');

    event.create('cassowary').displayName('Cassowary');
    event.create('cassowaryblack').displayName('Cassowary Black');

    event.create('macaw').displayName('Macaw');
    event.create('macawblack').displayName('Macaw Black');

    event.create('parrot').displayName('Parrot');
    event.create('parrotblack').displayName('Parrot Black');

    event.create('canary').displayName('Canary');
    event.create('canaryblack').displayName('Canary Black');

    event.create('duck').displayName('Duck');
    event.create('duckblack').displayName('Duck Black');

    event.create('shoebill').displayName('Shoebill');
    event.create('shoebillblack').displayName('Shoebill Black');

    event.create('crane').displayName('Crane');
    event.create('craneblack').displayName('Crane Black');

    event.create('flamingo').displayName('Flamingo');
    event.create('flamingoblack').displayName('Flamingo Black');

    event.create('heron').displayName('Heron');
    event.create('heronblack').displayName('Heron Black');

    event.create('kingfisher').displayName('Kingfisher');
    event.create('kingfisherblack').displayName('Kingfisher Black');

    event.create('peafowl').displayName('Peafowl');
    event.create('peafowlblack').displayName('Peafowl Black');

    event.create('swan').displayName('Swan');
    event.create('swanblack').displayName('Swan Black');

    event.create('seagull').displayName('Seagull');
    event.create('seagullblack').displayName('Seagull Black');

    event.create('booby').displayName('Booby');
    event.create('boobyblack').displayName('Booby Black');

    event.create('pelican').displayName('Pelican');
    event.create('pelicanblack').displayName('Pelican Black');

    event.create('penguin').displayName('Penguin');
    event.create('penguinblack').displayName('Penguin Black');

    event.create('emperor_penguin').displayName('Emperor Penguin');
    event.create('emperor_penguinblack').displayName('Emperor Penguin Black');

    event.create('bald_eagle').displayName('Bald Eagle');
    event.create('bald_eagleblack').displayName('Bald Eagle Black');

    event.create('kiwi').displayName('Kiwi');
    event.create('kiwiblack').displayName('Kiwi Black');

    event.create('vulture').displayName('Vulture');
    event.create('vultureblack').displayName('Vulture Black');

    event.create('blue_jay').displayName('Blue Jay');
    event.create('blue_jayblack').displayName('Blue Jay Black');

    event.create('crow').displayName('Crow');
    event.create('crowblack').displayName('Crow Black');

    event.create('cardinal').displayName('Cardinal');
    event.create('cardinalblack').displayName('Cardinal Black');

    event.create('cockatoo').displayName('Cockatoo');
    event.create('cockatooblack').displayName('Cockatoo Black');

    event.create('gouldian_finch').displayName('Gouldian Finch');
    event.create('gouldian_finchblack').displayName('Gouldian Finch Black');

    event.create('kookaburra').displayName('Kookaburra');
    event.create('kookaburrablack').displayName('Kookaburra Black');

    event.create('lyrebird').displayName('Lyrebird');
    event.create('lyrebirdblack').displayName('Lyrebird Black');

    event.create('magpie').displayName('Magpie');
    event.create('magpieblack').displayName('Magpie Black');

    event.create('owl').displayName('Owl');
    event.create('owlblack').displayName('Owl Black');

    event.create('robin').displayName('Robin');
    event.create('robinblack').displayName('Robin Black');

    event.create('woodpecker').displayName('Woodpecker');
    event.create('woodpeckerblack').displayName('Woodpecker Black');
})
